Can you set openSuSE to boot either KDE 3.5.10 or KDE 4.2 in 11.1? If so how?